.main-footer__bar {
    position: fixed;
    width: 100%;
    z-index: 100;
    background-color: white;
    bottom: 0;
    left: 0;
    display: flex;
    box-shadow: 0 0 .75rem rgba(33, 85, 137, .1);
}
.main-footer__bar-menu {
    padding: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.main-footer__bar-menu-item {
    margin: 0;
    display: block;
    padding: 0.3rem 0.3rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    gap: 0.25rem;
    position: relative;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    font-weight: 500;
}
.main-footer__bar-menu-item-name {
    font-size: 11px;
}

@media only screen and (min-width: 800px) {
    .hidden-in-responsive {
        display: none;
    }
}